using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void InitializeGuoYuButton()
        {
            Rectangle guoYuButtonCropArea = new Rectangle(1197, 225, 225, 20);
            InitializeButton(ref guoYuButton, "國語", 1197, 225, 225, 50, guoYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_國語(未按).png")), out guoYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_國語(已按).png")), out guoYuActiveBackground, GuoYuButton_Click);
        }

        private void GuoYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(guoYuButton, guoYuActiveBackground, "國語");
        }
    }
}